/* HOME ET COMMON */

#headerPage .contactHeader .col .separation,
#headerPage .contenu .burgerHeader span,
.barreVertical,
.marqueListePanel,
.contenuHomeActu .col .lien:hover,
.panelOccasion .col .btn,
#equipe .btn:hover,
.contenuHomeActu .col .btn,
.moreBtn:hover 
{
	background-color: #c31e23;
}

.menuActuResp table tr td p.active 
{
    color: white !important;
}

h2,
.panelOccasion .col .modele,
.contenuHomeActu .col .lien,
.scrollString,
.contactHeader .col .telephone:hover,
#headerPage .contactHeader .col .nom
{
	color : #c31e23;
}

#equipe .btn,
.contenuHomeActu .col .lien,
.moreBtn 
{
    color: #c31e23;
    border: solid 1px #c31e23;
}

::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color:    black;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    black;
   opacity:  1;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    black;
   opacity:  1;
}
:-ms-input-placeholder { /* Internet Explorer 10-11 */
   color:    black;
}
::-ms-input-placeholder { /* Microsoft Edge */
   color:    black;
}

::placeholder { /* Most modern browsers support this now. */
   color:    black;
}


.textePanel p,
.textFleetHome,
.contenuHomeActu .col h3,
.panelOccasion .col .date,
.panelOccasion .col .km,
.panelOccasion .col .prix,
.occasionHomePanel .slogan
{
	color: black;
}

div.circle
{
	background-color: #c31e23 !important;
}

footer 
{
    background-color: #760e11;
}

/* SLIDER */

.sliderNews .slick-next, 
.sliderEvent .slick-next, 
.col.actu .slick-next, 
.panelOccasion .slick-next, 
.marqueListePanel .slick-next 
{
    background-image: url(../images/next_rouge.png);
}

.sliderNews .slick-prev, 
.sliderEvent .slick-prev, 
.col.actu .slick-prev, 
.panelOccasion .slick-prev, 
.marqueListePanel .slick-prev 
{
    background-image: url(../images/previous_rouge.png);
}

.panelFleet .col .btn 
{
    background-image: url(../images/btn_savoir_rouge.png);
}

.contenuHomeActu .col .btn
{
	background-image: url(../images/btn_more_rouge_2.png);
}

.panelOccasion .col .btn
{
	background-image: url(../images/btn_more_rouge.png);
}

/* ABOUT */

#presentation .containerPage .adresse,
#presentation .containerPage .introduction, 
#presentation .col .presentationConcession
{
	color: black;
}

#presentation .containerPage .menuPresentation .itemMenu,
#presentation .containerPage h2
{
	color: #c31e23;
}
#presentation .btnTeam:hover,
#presentation .containerPage .menuPresentation .itemMenu.active, 
#presentation .containerPage .menuPresentation .itemMenu:hover 
{
    background-color: #c31e23;
}

#presentation .btnTeam 
{
    color: #c31e23;
    border: 1px solid #c31e23;
}

/* ABOUT */

#equipe .presentation
{
	color: black;
}

/* TEAM */

#equipe .team .title
{
	color: black;
}

#equipe h2.main
{
	color: #c31e23;
}

#equipe .team .members .member .identite
{
	background-color: #c31e23;
}

#equipe .team .members .member.sub
{
	background-color: #760e11 !important;
}


/* MODELE */

.containerGamme .gamme .item.impaire .texte .prix,
.containerGamme .gamme .item .texte .prix,
.txtSelect  
{
	color: black;
}

.containerGamme .gamme .item.impaire .texte .modele,
.containerGamme .gamme .item .texte .modele
{
	color: #c31e23;
}

.containerGamme .gamme .item .moreModeleSingle:hover
{
	background-color: #c31e23;
}

.containerGamme .gamme .item .moreModeleSingle 
{
    color: #c31e23;
    border: solid 1px #c31e23;
}


/* FLEET */

#fleet form h2, #fleet .contenuPage .containerPage h2, 
#fleet .contenuPage .containerPage h3
{
	color: #c31e23;
}

#fleet .tableau .line .texte,
#fleet .contenuPage .containerPage .presentation,
#fleet .lineBottom .texteBottom,
#fleet .lineBottom.first .texteBottom p
{
	color: black;
}

#fleet form .lineForm .col input[type="text"]
{
	border-bottom: 1px solid black;
	color: black;
}


#fleet form textarea
{
	border: 1px solid black;
	color: black;
}


/* SAV */

#sav h1,
#sav .tableauContenu .col .titre
{
	color: #c31e23;
}

#sav .presentation,
#sav .menuSav .item p,
#sav .tableauContenu .col .texte,
#sav .tableauContenu .col .horaire
{
	color: black;
}

#sav .btnSAV 
{
    color: #c31e23;
    border: 1px solid #c31e23;
}

#sav .btnSAV:hover 
{
    background-color: #c31e23;
}


/* COURBE ROUGE */
#presentation .pageContent,
#wrapper,
.courbeBleue,
.voileBottom,  
#sav .paralaxContenu .cover 
{
    background-image: url(../images/cercleRouge.png) !important;
	background-repeat: no-repeat !important;
}

#sav .paralaxContenu .cover.second 
{
    background-image: url(../image/cercleBlancRoll.png) !important;
}

/* OCCASION */


#secondHandDetails .bigTitle,
#occasion h1
{
	color: #c31e23;
}

.footer-annonce table tr .telephone,
.footer-annonce table tr .adresse,
#secondHandDetails #details p,
#secondHandDetails #details li .right,
#secondHandDetails .caracteristics li,
#secondHandDetails .miscellaneous,
#occasion .backBtn p,
.pagination .previous, 
.pagination .next,
.pagination .page,
#secondHandList .item .title,
#secondHandList #filter .inputTitle
{
	color: black !important;
}

#contact .customSelect,
#contact .pageContact #form .textInput input 
{
    border-bottom: 1px solid black;
}

#contact #form textarea 
{
    border: 1px solid black;
}

#occasion .customSelect 
{
    border-bottom: black 1px solid;
}

#secondHandDetails #details .contact .link,
.pagination .page.active, 
.pagination .page:hover 
{
    background-color: #c31e23;
}

#occasion #secondHandList .tableHeader 
{
    background: #c31e23;
}

/*
	CONTACT
*/
.pageContact #shopsList .title, 
.pageContact #shopsList .subtitle,
.pageContact #shopsList .item .button:hover, 
.pageContact #shopsList .item.open .button,
.pageContact #shopsList .mainTitle,
#contact h1.title
{
	color: #c31e23;
}

#contact .customSelect .input, 
#contact textarea, 
#contact input,
.pageContact #shopsList p
{
	color: black;
}


/* EVENT / ACTU */

#actuListe .menuPresentation .itemMenu,
#actuListe #newsList .item .title, 
#actuListe .item .title
{
	color: #c31e23;
}

.editableContent p,
.backBtn p,
#actuListe #newsList .item .texte
{
	color: black;
}

#actuListe .menuPresentation .itemMenu.active, 
#actuListe .menuPresentation .itemMenu:hover 
{
    background-color: #c31e23;
}



/* RESPONSIVE */

.toolboxResp
{
	background-color: #c31e23 !important;
}
	
@media screen and (max-width: 700px)
{
	footer,
	.panelFleet .col .btn,
	.menuActuResp .selector,
	.panelOccasion .col .btn,
	#headerPage .contenu .burgerHeader span 
	{
		background-color: #c31e23 !important;
	}
	
	footer .disclaimer
	{
		background-color: #760e11 !important;
	}
	
	.moreBtn,
	.contenuHomeActu .col .lien 
	{
		color: #c31e23 !important;
		border: solid 1px #c31e23  !important;
	}
	
	.contenuHomeActu .col .lien:hover 
	{
		background: #c31e23;
	}
	
	.panelOccasion .col .modele,
	.menuActuResp table tr td p 
	{
		color: #c31e23 !important;
	}
	
	.contenuHomeActu .col .lien:hover,
	.moreBtn:hover {
		color: white !important;
	}
	
	.panelFleet .col .btn 
	{
		background-image: url(../images/btn_savoir_rouge.png) !important;
	}
	
	.panelOccasion .col .btn {
		background-image: url(../images/btn_more_rouge.png) !important;
	}
	
	.containerGamme .gamme .item .moreModeleSingle 
	{
		border: white 1px solid;
		color: white;
	}
	
	.containerGamme .gamme .item .moreModeleSingle:hover 
	{
		background-color: white;
		color: #c31e23 !important;
	}
	
	#actuListe #newsList .item .text, 
	#actuListe #newsList .item.big .text,
	.containerGamme .gamme .item .texte, 
	.containerGamme .gamme .item .texte.visible 
	{
		background-color: rgba(195, 30, 35, 0.7);
	}
}

/* MODELE */
.backBtn p,
.presentation.modeleSingle h4.galerieH,
.presentation.modeleSingle h3.galerieH,
.presentation.modeleSingle h2,
.presentation.modeleSingle h1
{
	color: #c31e23;
}

.btnResa, .contactBottom a 
{
    background-color: #c31e23;
    color: white;
    border: 1px solid #c31e23;
}

.btnResa:hover, .contactBottom a:hover 
{
    background-color: white;
    color: #c31e23;
    border: 1px solid #c31e23;
    transition: 0.2s linear all;
}

.miniBanner
{
	background-color: white;
}

/* LISTES */

.item .moreActuSingle 
{
    color: #c31e23;
    border: solid 1px #c31e23;
}

.item:hover .moreActuSingle
{
    background-color: #c31e23;
}
  
 /* SAV */
  
  
 #sav .menuSav
 {
	text-align: center;
	width: 100%;
 }
 
 #sav .menuSav .item 
 {
    float: inherit;
	display: block;
margin: 0 auto;
}

@media screen and (max-width: 800px) 
{
	.homeParalax {
		background-size: cover !important;
		background-attachment: inherit !important;
	}
}

@media screen and (max-width: 700px) 
{ 
	#sav .tableauContenu
	{
		padding-top: 0px;
	}
}


.occasionHomePanel 
{
    padding-bottom: 80px;
}



